### Method

# Fwupd JsonArray add_raw

since: 2.1.1

#### Declaration [src]

    void
    fwupd_json_array_add_raw (
      FwupdJsonArray* self,
      const gchar* value
    )

#### Description [src]

Adds a raw value to a JSON array.

Available since: 2.1.1

#### Parameters

`value`

  Type: `const gchar*`

  String value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.